/* 
in einem mittelbreiten Browserfenster soll folgendes geändert sein:

__ bei "struktur.html" und "geschichte.html" ist das Raster dreispaltig
__ schaut auf den beigefügten Screenshots wo bestimmte Artikel plaziert werden sollen
__ bei "galerie.html" muss nichts geändert werden 

*/

body {
    /* zum Debugging aktivieren! */
    /* border: 4px solid blue; */
}

.wichtig {
    /* Artikel, die auf dem großen Screen über 2 Rasterpunkte gehen
    sollen hier nur noch einspaltig sein */
}

/* ======================== Struktur (struktur.html) =========================== */

section.struktur {
    /* hier 3-spaltiges Raster */
}

.lang {
    /* der lange Artikel "Historische Funktionen" bei "struktur.html" 
    soll hier über 2 Spalten gehen und am linken Rand positioniert sein */
}

/* ======================== Geschichte (geschichte.html) =========================== */

section.geschichte {
    /* hier 3-spaltiges Raster */
}


section.geschichte .lang {
    /* der auf großem Screen lange Artikel am linken Rand bei "geschichte.html"
    wird jetzt prominent nach oben geschoben und ist 2 grid-Units breit */
}